#linesAllHalos {
	position: absolute;
	height: 1201px;
	width: 394px;
	left: 555px;
	top: 0px;
	z-index: 1;
}
#linesAllHalosMore {
	background-image: url(../images/linesAllHalosMore.gif);
	background-repeat: repeat-y;
	position: absolute;
	left: 557px;
	width: 415px;
	height: 100px;
	bottom: 0px;
	top: 1200px;
}
#halo1 {
	position: absolute;
	left: 302px;
	top: 129px;
	z-index: 2;
}
#halo2 {
	position: absolute;
	left: 416px;
	top: 138px;
	z-index: 2;
}
#halo3 {
	position: absolute;
	left: 354px;
	top: 168px;
	z-index: 2;
}
#halo4 {
	position: absolute;
	left: 282px;
	top: 186px;
	z-index: 2;
}
#halo5 {
	position: absolute;
	left: 403px;
	top: 205px;
	z-index: 2;
}
#halo6 {
	position: absolute;
	left: 302px;
	top: 224px;
	z-index: 2;
}
#halo7 {
	position: absolute;
	left: 373px;
	top: 239px;
	z-index: 2;
}
#halo8 {
	position: absolute;
	left: 258px;
	top: 259px;
	z-index: 2;
}
#halo9 {
	position: absolute;
	left: 342px;
	top: 280px;
	z-index: 2;
}
#halo10 {
	position: absolute;
	left: 419px;
	top: 284px;
	z-index: 2;
}
#halo11 {
	position: absolute;
	left: 290px;
	top: 329px;
	z-index: 2;
}
#halo12 {
	position: absolute;
	left: 357px;
	top: 337px;
	z-index: 2;
}
#halo13 {
	position: absolute;
	left: 411px;
	top: 343px;
	z-index: 2;
}
#halo14 {
	position: absolute;
	left: 328px;
	top: 358px;
	z-index: 2;
}
#halo15 {
	position: absolute;
	left: 371px;
	top: 395px;
	z-index: 2;
}
#halo16 {
	position: absolute;
	left: 335px;
	top: 415px;
	z-index: 2;
}
#halo17 {
	position: absolute;
	left: 271px;
	top: 424px;
	z-index: 2;
}
#halo18 {
	position: absolute;
	left: 316px;
	top: 457px;
	z-index: 2;
}
#halo19 {
	position: absolute;
	left: 428px;
	top: 466px;
	z-index: 2;
}
#halo20 {
	position: absolute;
	left: 282px;
	top: 490px;
	z-index: 2;
}
#halo21 {
	position: absolute;
	left: 406px;
	top: 520px;
	z-index: 2;
}
#halo22 {
	position: absolute;
	left: 261px;
	top: 543px;
	z-index: 2;
}
#halo23 {
	position: absolute;
	left: 348px;
	top: 559px;
	z-index: 2;
}
#halo24 {
	position: absolute;
	left: 425px;
	top: 563px;
	z-index: 2;
}
#lineMainMoreAllHalos {
	background-image: url(../images/linesMainMore.gif);
	position: absolute;
	height: 1301px;
	background-repeat: repeat-y;
	left: 127px;
	width: 303px;
	top: 0px;
}
